
PAMP - Bug #388

عرض حالة الاستيفاء وتفاصيل المهن

04/13/2017 02:47 PM - Khaled Musa

Status: Closed Start date: 04/13/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: عرض حالة الاستيفاء وتفاصيل المهن Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The terms should be all in Arabic Test Case ID:  

Description

There are English languae words in the service.

To reproduce:

خدمات ملف الجهه .1

عرض حالة الاستيفاء وتفاصيل المهن .2

استعلام .3

History

#1 - 04/30/2017 02:42 PM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#2 - 05/04/2017 04:23 PM - Osama Zgool

- Assignee changed from Osama Zgool to Khaled Musa

#3 - 05/07/2017 08:35 AM - Khaled Musa

- Status changed from Fixed to Closed

Files
